# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0003_auto_20160210_2256'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='lab_id',
            field=models.IntegerField(default=1),
        ),
    ]
